Subject: Re: [TLS] [Gen-art] Genart last call review of draft-ietf-tls-oldversions-deprecate-09

From: Alissa Cooper <[email-masked]>
Date: Wed, 20 Jan 2021 14:34:17 -0500

Mohit, thanks for your review. Stephen, thanks for your response. I entered a Yes ballot.

Alissa

> On Nov 25, 2020, at 6:47 AM, Stephen Farrell <[email-masked]> wrote:
> 
> 
> 
> On 25/11/2020 11:46, Mohit Sethi via Datatracker wrote:
>> Reviewer: Mohit Sethi
>> Review result: Ready
> 
> Thanks. Will look at those nits when next editing.
> 
> Cheers,
> S.
> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> For more information, please see the FAQ at
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> Document: draft-ietf-tls-oldversions-deprecate-09
>> Reviewer: Mohit Sethi
>> Review Date: 2020-11-25
>> IETF LC End Date: 2020-11-30
>> IESG Telechat date: Not scheduled for a telechat
>> Summary: This document deprecates older versions of TLS and DTLS. It also
>> updates many RFCs that normatively refer to the older TLS/DTLS versions.
>> Major issues: None
>> Minor issues: None
>> Nits/editorial comments: In section 1.1, typo in "waas defined to detect".
>> Most references to RFCs are of the form "[RFC7507]". Can we change "RFC 7457
>> [RFC7457]" to "[RFC7457]" for uniformity. Similarly, perhaps you could change
>> "RFC5246 [RFC5246]" and "RFC4346 [RFC4346]" to "[RFC5246]" and "[RFC4346]".
>> In section 2 "NIST for example have provided " should be "..has provided...".
>> In section 6 "this document is called out specifically to update text
>> implementing the deprecation  recommendations of this document." I was
>> initially confused with the repeated usage of "this". Perhaps it would help to
>> be more explicit.
> <OpenPGP_0x5AB2FAF17B172BEA.asc>_______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>

---

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 20 Jan 2021 16:00:54 -0500

Thank you, Mohit, Stephen, and Alyssa!

On Wed, Jan 20, 2021 at 2:34 PM Alissa Cooper <[email-masked]> wrote:

> <OpenPGP_0x5AB2FAF17B172BEA.asc>
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art
>
>
>

-- 

Best regards,
Kathleen